## rust-unicode-casing 0.1.0

=== debian/changelog ===
rust-unicode-casing (0.1.0-1) unstable; urgency=medium

  * Package unicode-casing 0.1.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 20 Sep 2023 10:38:16 +0100
