=== debian/control ===
Source: rust-unicode-casing
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-casing]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-casing
X-Cargo-Crate: unicode-casing
Rules-Requires-Root: no

Package: librust-unicode-casing-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-casing+default-dev (= ${binary:Version}),
 librust-unicode-casing-0-dev (= ${binary:Version}),
 librust-unicode-casing-0+default-dev (= ${binary:Version}),
 librust-unicode-casing-0.1-dev (= ${binary:Version}),
 librust-unicode-casing-0.1+default-dev (= ${binary:Version}),
 librust-unicode-casing-0.1.0-dev (= ${binary:Version}),
 librust-unicode-casing-0.1.0+default-dev (= ${binary:Version})
Description: Titlecase helper function on characters - Rust source code
 This package contains the source for the Rust unicode-casing crate, packaged by
 debcargo for use with cargo and dh-cargo.
