=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-casing 0.1.0 --all-targets --all-features
Features: test-name=rust-unicode-casing:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-casing 0.1.0 --all-targets
Features: test-name=librust-unicode-casing-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-casing 0.1.0 --all-targets --no-default-features
Features: test-name=librust-unicode-casing-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
